

body,p,li,td
{
    font-family: Arial, helvetica, sans-serif;
    font-size: 13;
}

a:link, a:visited
{
    color: #ffffff;
    text-decoration: underline;
}

a:hover, a:active
{
    color: #ffffff;
    text-decoration: none;
}

.larger
{
    font-size: 120%;
    font-weight: bold;
    padding: 8px;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #252525;
}

body
{
    background-color: #111111;
    color: #d1d1d1;
}

.top
{
    margin-top: 20px;
}

.main-image
{
    margin-top: 10px;
    margin-bottom: 20px;
    max-width: 100%;
    width: 100%;
}

.footer {
  padding-bottom: 50px;
}
